BASE_IMAGE_VERSIONS=8-stretch-slim
BASE_IMAGE_REPOSITORY=docker.io/node
DOCKER_IMAGE_NAME=webassets
DOCKER_REGISTRY=registry.gitlab.com
DOCKER_REPOSITORY_BASEPATH=cloudmigration/build-images
ifdef DOCKER_BASE_IMAGE_TAG
BASE_IMAGE_TAG=$(DOCKER_BASE_IMAGE_TAG)
endif
